Bug 119094 - devel/autoconf-archive: 2007-12-18 release
Summary: devel/autoconf-archive: 2007-12-18 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-28 10:10 UTC by Martin Kammerhofer
Modified: 2007-12-31 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (9.83 KB, patch)
2007-12-28 10:10 UTC, Martin Kammerhofer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kammerhofer 2007-12-28 10:10:01 UTC
	Catch up with upstream release
Comment 1 Edwin Groothuis freebsd_committer 2007-12-28 10:10:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-12-28 10:10:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mkamm 2007-12-28 10:23:37 UTC
Patch approved!

-- 
GMX FreeMail: 1 GB Postfach, 5 E-Mail-Adressen, 10 Free SMS.
Alle Infos und kostenlose Anmeldung: http://www.gmx.net/de/go/freemail
Comment 4 Martin Wilke freebsd_committer 2007-12-28 11:11:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Edwin Groothuis freebsd_committer 2007-12-28 11:14:45 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Martin Wilke freebsd_committer 2007-12-31 00:38:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2007-12-31 00:38:01 UTC
miwi        2007-12-31 00:37:54 UTC

  FreeBSD ports repository

  Modified files:
    devel/autoconf-archive Makefile distinfo pkg-plist 
  Log:
  - Update to 2007-12-18
  
  PR:             119094
  Submitted by:   Martin Kammerhofer <dada@sbox.tugraz.at> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -2      ports/devel/autoconf-archive/Makefile
  1.10      +3 -3      ports/devel/autoconf-archive/distinfo
  1.7       +94 -0     ports/devel/autoconf-archive/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"